*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border-style: ;
}

.cardHighlight{
  min-height: 100%;
}

.main-app{
  background-color: info;
}


.home-page {
  display: flex;
  min-height: 80vh;
  min-width: 100%;
  flex-wrap: wrap;
  background: url("3.png");
  padding-top: 10px;
  border-radius: 35px;
  margin-top: 10px;
}

.main-app{
  background: url("1.jpg")

}

.register{
  padding-top: 40px;
  min-height: 80vh;
  background-color: #fcba03;
  margin-top: 1rem;
  margin-bottom: .5rem;
  border-radius: 30px;
}

.reg-button{
  text-align: center;
  color: black;
  padding-top: 15px;
  padding-bottom: 2rem;
}

.loginform{
  background-color: #fcba03;
  padding-top: 50px;
  margin-top: 13rem;
  margin-bottom: 15rem;
  min-height: 10vh;
  border-radius: 30px;
}

.loginbtn{
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
  border-radius: 25px;
}

.loginsheet{
  text-align: center;
}

.submitBtn{
  background-color: black;

}

.register-sheet{
  text-align: center;
}

.logo{
  margin-left: 3rem;
  padding-right: 90rem;
}

.order{
  margin-top: 50px;
}

